#
# OSPF Test 15:  AS boundary router test
#
start(ospf_test15.conf,ospf_test15.net)
traceON(0.0.0.2,ospf_test15.log2)
traceON(0.0.0.4,ospf_test15.log4)
#
# Start RPS
# 
routerUP(0.0.0.2)
wait(0.0.0.2,20)
routerUP(0.0.0.4)
wait(0.0.0.4,240)
end


